<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmObjectInfo Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmObjectInfo Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmObjectInfo members.

# Public Fields

| Name | Description
--- | --- | ---
| meType | Type of object to return in mpoObject as defined in EdmObjectType.
| mhResult | Can be passed to IEdmVault5::GetErrorString to get a human-readable error message.
| moObjectID | ID of object to return in mpoObject.
| mpoObject | Type of object to return in mpoObject.

Top

# See Also

####

EdmObjectInfo Structure
EPDM.Interop.epdm Namespace